﻿.about-hero {
    background: linear-gradient( 135deg, #f4f8fb 0%, #ffffff 60% );
    padding: 100px 0;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid var(--color-custom-pale);
}

    .about-hero .pre-consultation {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        gap: 1rem;
    }

        .about-hero .pre-consultation button {
            display: flex;
            align-items: center;
            gap: 0.75rem;
            background: var(--bg-custom-medium);
            padding: 1rem;
            border-radius: 1rem;
            border: none;
            color: var(--color-white);
            font-weight: bold;
            transition: all 0.3s ease-in-out;
        }

            .about-hero .pre-consultation button:hover {
                opacity: 0.9;
            }


/*mission-section*/
.mission-section {
    padding: 80px 0;
}

.mission-header i {
    color: var(--color-custom-medium);
    font-size: 28px;
}

.mission-title {
    font-size: 32px;
    font-weight: 700;
    color: var(--color-custom-dark);
}

.mission-subtitle {
    font-size: 18px;
    color: var(--color-custom-light);
    margin-top: var(--color-custom-light);
}

.mission-content {
    max-width: 750px;
    font-size: 16px;
    line-height: 2;
    color: #444;
}

/*approach section*/
.approach-section {
    padding: 90px 0;
}

.approach-header i {
    color: var(--color-custom-medium);
    font-size: 28px;
}

.approach-title {
    font-size: 32px;
    font-weight: 700;
    color: var(--color-custom-dark);
}

.approach-subtitle {
    font-size: 18px;
    color: var(--color-custom-light);
    margin-top: 10px;
}

.approach-content {
    max-width: 750px;
    font-size: 16px;
    line-height: 2;
    color: #444;
}

.approach-card {
    background: #ffffff;
    border-radius: 16px;
    transition: all 0.3s ease;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}

    .approach-card:hover {
        transform: translateY(-6px);
        box-shadow: 0 15px 35px rgba(0,0,0,0.08);
    }

.approach-card-title {
    font-size: 20px;
    font-weight: 700;
    color: #234C6A;
    margin-bottom: 10px;
}


/*Team Section*/
.doctor-card {
    border-radius: 16px;
    transition: all 0.3s ease;
    background: #ffffff;
    box-shadow: 0 8px 20px rgba(0,0,0,0.05);
}

    .doctor-card:hover {
        transform: translateY(-8px);
        box-shadow: 0 20px 40px rgba(0,0,0,0.08);
    }

.doctor-img-wrapper {
    width: 140px;
    height: 140px;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 50%;
}

.doctor-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.doctor-name {
    font-size: 20px;
    font-weight: 700;
}

.doctor-meta {
    font-weight: 500;
}

.doctor-desc {
    font-size: 14px;
    color: #555;
}

/*why-us-section*/
.why-us-section {
    padding: 80px 0;
}

.why-title {
    font-size: 32px;
    font-weight: 700;
    color: var(--color-custom-dark);
}

.why-subtitle {
    font-size: 18px;
    color: var(--color-custom-light);
    margin-top: 10px;
}

.why-card {
    background-color: #fffcf6;
    border-radius: 16px;
    transition: all 0.3s ease;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}

    .why-card:hover {
        transform: translateY(-6px);
        box-shadow: 0 15px 35px rgba(0,0,0,0.08);
    }

.why-card-title {
    font-size: 18px;
    font-weight: 700;
    color: #234C6A;
    margin-bottom: 8px;
}

.why-card-desc {
    font-size: 14px;
    color: #555;
    line-height: 1.8;
}



/*Responsive*/
@media (max-width: 768px) {
    .about-hero h1 {
        font-size: 1.5rem;
        font-weight: bold
    }
}
